La scheda di coprocessore Intel Xeon Phi non è interessata dalla vulnerabilità SSL v3.0 (CVE-2014-3566) Flash (Alert) - Lenovo Support IT